Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
제로 데이터 보존 계약에 서명한 제공업체에만 요청을 라우팅합니다. ZDR은 프롬프트와 완성 내용이 업스트림 제공업체에 저장되지 않도록 보장합니다.
provider.zdr: true
404
{ "model": "openai/gpt-5.4", "messages": [{"role": "user", "content": "이 기밀 문서를 분석해 주세요..."}], "provider": {"zdr": true} }
curl -X PATCH https://api.arouter.ai/api/v1/keys/{key_hash} \ -H "Authorization: Bearer lr_admin_xxxx" \ -H "Content-Type: application/json" \ -d '{"enforce_zdr": true}'
curl https://api.arouter.ai/api/v1/endpoints/zdr \ -H "Authorization: Bearer lr_live_xxxx"